Package com.sun.jna.platform.dnd

# Interface DropTargetPainter

public interface DropTargetPainter
Provides a callback for `DropHandler` to customize drop target feedback.

Author:
  twall

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `paintDropTarget(DropTargetEvent e, int action, Point location)`

- ## Method Details

  - ### paintDropTarget

    void paintDropTarget(DropTargetEvent e, int action, Point location)